td.contentbg {
	height:620px;
}
#title_phone {
	position: absolute;
	width:163px;
	height:261px;
	left:500px;
	top:255px;
}
#title_store {
	position: absolute;
	width:100px;
	height:100px;
	left:585px;
	top:400px;
}
#title_text {
	position: absolute;
	width:234px;
	height:88px;
	left:220px;
	top:290px;
}
#title_quote1 {
	position: absolute;
	left:175px;
	top:430px;
	width:540px;
}
#title_quote2 {
	position: absolute;
	left:175px;
	top:480px;
	width:540px;
}
#title_quote3 {
	position: absolute;
	left:175px;
	top:530px;
	width:540px;
}
#title_note {
	position: absolute;
	left:150px;
	top:226px;
	width:187px;
}
#title_banner {
	position: absolute;
	left:195px;
	top:690px;
	width:468px;
	height:130px;
}

#title_review {
	position: absolute;
	left:225px;
	top:585px;
	width:400px;
}
